Package org.apache.cxf.common.util

# Class Base64UrlOutputStream

java.lang.Object
java.io.OutputStream
java.io.FilterOutputStream
org.apache.cxf.common.util.Base64OutputStream
org.apache.cxf.common.util.Base64UrlOutputStream

All Implemented Interfaces:
  `Closeable`, `Flushable`, `AutoCloseable`

public class Base64UrlOutputStream extends Base64OutputStream

- ## Field Summary

  ### Fields inherited from class java.io.FilterOutputStream

  `out`

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `Base64UrlOutputStream(OutputStream out)`

- ## Method Summary

  ### Methods inherited from class org.apache.cxf.common.util.Base64OutputStream

  `flush, write, write`

  ### Methods inherited from class java.io.FilterOutputStream

  `close, write`

  ### Methods inherited from class java.io.OutputStream

  `nullOutputStream`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### Base64UrlOutputStream

    public Base64UrlOutputStream(OutputStream out)